Bug 802149 - Install lyx bash completion
Install lyx bash completion
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lyx (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-11 13:48 EDT by Ville Skyttä
Modified: 2013-01-13 23:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-13 23:08:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2012-03-11 13:48:53 EDT
lyx tarball contains a bash completion snippet that has more features than the one currently included in the bash-completion package.  The bash-completion one has been already removed upstream, please consider shipping the one in the lyx tarball instead - just copying lib/scripts/bash_completion to /etc/bash_completion.d/lyx should suffice based on a quick peek (not actually tested).
Comment 1 José Matos 2012-11-26 10:14:48 EST
Thanks for the report Ville.

I will add this in release 2.0.5-3.

For the moment we have 2.0.5-2 in tests for Fedora 16, 17 and 18.
Comment 2 Fedora Update System 2013-01-04 11:48:15 EST
lyx-2.0.5.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/lyx-2.0.5.1-1.fc18
Comment 3 Fedora Update System 2013-01-04 11:49:27 EST
lyx-2.0.5.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/lyx-2.0.5.1-1.fc17
Comment 4 Fedora Update System 2013-01-04 11:50:11 EST
lyx-2.0.5.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/lyx-2.0.5.1-1.fc16
Comment 5 Fedora Update System 2013-01-04 15:27:55 EST
Package lyx-2.0.5.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lyx-2.0.5.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-0192/lyx-2.0.5.1-1.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-01-13 23:08:05 EST
lyx-2.0.5.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-01-13 23:24:19 EST
lyx-2.0.5.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-01-13 23:27:09 EST
lyx-2.0.5.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.